
LibpreludeDB - Bug #356

LibpreludeDB + postgresql 8.3 + preludedb-admin delete alert = tooo low

06/29/2009 11:44 AM - Vitaly Tskhovrebov

Status: Closed Start date: 06/29/2009

Priority: High Due date:  

Assignee: Thomas ANDREJAK % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

libpreludedb 0.9.15.1

postgresql 8.3 default installation

prelude-manager 0.9.14.2

preludedb-admin delete alert --criteria "alert.create_time < 2009-02-23" "type=pgsql name=prelude 

user=prelude pass=111" 

 

Database is about 200GB size.

This command takes execution time more than 4 days, and can be more, but cisco router has been rebooted by network team.

This is tooo low. When executing, postgres deleting process takes about 80% CPU.

History

#1 - 05/31/2012 05:07 PM - Jean-Charles ROGEZ

- Project changed from PRELUDE SIEM to LibpreludeDB

- Category deleted (idmef)

#2 - 09/28/2016 11:21 PM - Thomas ANDREJAK

- Status changed from New to Closed

- Assignee changed from Yoann VANDOORSELAERE to Thomas ANDREJAK
